{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.armadura": {
      "geometry": "Geometry.armadura",
      "part_visibility": [
        { "*": "query.is_saddled" }
      ],
      "materials": [ { "*": "Material.armadura" } ],
      "textures": [ "Texture.armadura" ]
    }
  }
}
